footer h5 {
    font-size: .80rem;
    line-height: 1.375;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #fff;
}

footer a {
    color: #818494;
    font-weight: 500;
    text-decoration: none;
    background-color: transparent;
}

footer a:hover {
    color: #f1c40f;
    text-decoration: none;
}

footer {
    background: #333333;
    /* fallback for old browsers */
    box-shadow: 0 4px 80px #000;
}

.Copyright {
    color: #818494;
}

.Copyright span {
    color: #aaaaaa;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

.devs .tooltip-inner {
    background-color: #fff;
}

h4 {
    color: #aaaaaa !important;
}

.devs .arrow::before {
    border-top-color: #fff;
}

.fa-phone {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.arabic {
    text-align: right;
    direction: rtl;
}